.pagination-section {
	padding: 0 5px;
}
.pagination-section .page-redirect {
	display:inline-block;
	width:170px;
	float:right;
	margin:20px 0;
	height:35px;
	line-height:35px;
}
.pagination-section .page-redirect span {
	display:inline-block;
}
.pagination-section .page-redirect input {
	display:inline-block;
	width:42px;
	margin: 0 5px;
}
.pagination-section .page-redirect button {
	margin-left: 5px;
}